Template:Drops table header/styles.css

From Final Fantasy XIV Online Wiki
Jump to navigation Jump to search
.partial-collapsible-toggle {
    position: relative;
    padding-left: 1.25em;
    cursor: pointer;
}
.partial-collapsible-toggle::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    border: 0.375em solid transparent;
    border-inline-width: 0.75em;
    border-left-color: currentcolor;
    transform-origin: 25% 50%;
    transform: translateY(-50%) rotate(90deg);
    transition: transform 200ms;
}
.partial-collapsible-toggle.is-collapsed::before {
    transform: translateY(-50%) rotate(0deg);
}